.multiple-featured-collection-wrapper .sec-head .sec-title  { margin:0; }
.multiple-featured-collection-wrapper .sec-head .sub-title { max-width: 410px; width: 100%; margin-bottom:0; line-height: 29.5px; }
.multiple-featured-collection-wrapper .sec-head.text-align-center .sub-title{margin-left: auto; margin-right: auto;}
.multiple-featured-collection-wrapper .sec-head .sec-text { margin-top:3px; }

.multiple-featured-collection-wrapper .pro-list-box + .pro-list-box { margin-top: 50px; }

.multiple-featured-collection-wrapper .collection-title { margin-bottom: 30px; }




@media screen and (max-width: 749px) {
    .multiple-featured-collection-wrapper .collection-title { text-align: center; }
    .multiple-featured-collection-wrapper .sec-head .sub-title { margin: 0 auto !important; }

    .multiple-featured-collection-wrapper .hide_title_mobile .sec-head { display: none; }
}